[NetAxept]
MerchantId=12003104
Token=yA?9(m6
RedirectUrl=http://localhost/Test/
RegisterUrl=https://test.epayment.nets.eu/Netaxept/Register.aspx
ProcessUrl=https://test.epayment.nets.eu/Netaxept/Process.aspx
TerminalUrl=https://test.epayment.nets.eu/Terminal/default.aspx
QueryUrl=https://test.epayment.nets.eu/Netaxept/Query.aspx